﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10078</returnedtypecode>
  <savedqueryid>{0a7e7afb-15d5-4234-a205-38e7eef13087}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10078" jump="a422_ethnicitycategory" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_ethnicitycategoryid">
        <cell name="a422_ethnicitycategory" width="200" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_ethnicitycategory</column>
      <column>createdon</column>
      <ascend>a422_ethnicitycategory</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_ethnicitycategory">
        <attribute name="a422_ethnicitycategory" />
        <attribute name="createdon" />
        <order attribute="a422_ethnicitycategory" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_ethnicitycategory" operator="like" value="{0}" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_ethnicitycategoryid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Race Categories" languagecode="1033" />
  </LocalizedNames>
</savedquery>